const Basics = function(){

    const self = this;
    let started = false;

    const constructor = () => {};

    this.start = callback => {

        const end = status => AnyankaKeys.prototype.execute(callback, status);

        if(started){
            end(false);
            return false;
        };
        started = true;

        end(true);

        return true;
    };

    constructor();

};